
/* TYPOGRAPHY */

html {
	font-size: 100%;
}

.hotmail {
background: yellow;
}

.article-body
{
	margin: 0px auto;
	max-width: 100%;
}

@media screen and (max-width: 599px ) {
  .content-container {
    padding: 10px !important;
  }
}

.content-container h1,
.content-container h2, 
.content-container h3, 
.content-container h4,
.content-conteiner h5 {
	color: royalblue;
	color:rgba(25,65,185);
	color: #555;
}

/* font sizes inherited from bootstrap stylesheet; tweak here */

h1 {
	margin: 0px 0px 30px 0px;
	border-bottom: 1px solid #aaa;
	text-align: left;
	font-size: 42px;
}

@media only screen and (max-width: 599px) {
	.content-container h1 { font-size: 150%; }
	.content-container h2 { font-size: 130%; }
	.content-container h3 { font-size: 110%; }
	.content-container h3 { font-size: 100%; }
}

body, p {
	font-size: 100%; /* 100% = 16px */
	font-size: 22px;
	font-size: 17px;
}

#sitemap h3 {
	font-size: 130% !important;
}

#sitemap p {
	font-family: oregano !important;
	font-family: Arial !important;
}


@media only screen and (max-width: 767px) {
  .gutter-small-device {
    padding-left: 10px;
    padding-right: 10px;
  }
}

p {
	cursor: default !important;
}

h4.panel-title, .panel-heading h4 { 
	margin: 0px !important; 
}

.btn {
	font-family: Arial !important;
	font-weight: 100;
}


/* VARIOUS ****************************************************************  */
.hide {
	display: none;
}

.vertical-align {
	display: flex;
	align-items: center;
}

@media screen and (max-width: 768px) {
	.vertical-align{
		display: block;
	}
}

header .vertical-align {
  display: flex;
  align-items: center;
}

.equal-height-fix {
	display: flex;
	flex-wrap: wrap;
	width:100%; /*not always necessary*/
}

.btn-block {
	text-align: center;
	margin: 0 auto;
	width: 90%;
}

.btn,
.btn:hover,
.btn:disabled:hover{
    box-shadow: none !important;
}

img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.img-responsive {
	width: 100%;
	height: auto;
	padding: 0px;
}

.img-600px {
	width: 100%;
	width: 600px;
	max-width: 100%;
	height: auto;
	padding: 0px;
}

/* CLOSE VARIOUS **********************************************************  */



/* NAVBAR ******************************************************************* */

.dropdown-item a
{
	display: block;
	padding: 5px 20px;
}

li.dropdown-item,
.dropdown-item li {
	padding: 0px;
}

.btn-transparent-white {
  border: 1px solid white !important;
  color: white !important;
  background: transparent !important;
	margin-right: 10px;
}

.btn-transparent-white:hover,
.btn-transparent-white:focus,
.btn-transparent-white:active,
.btn-transparent-white.active,
.open .dropdown-toggle.btn-transparent-white {
  color: black !important;
  background: white !important;
}

/* END NAVBAR *************************************************************** */


/* TOPPANEL / ACCOUNT MENU ************************************************** */

.toppanel {
	background: #592500;
	padding: 1px 0px 1px 0px;
}

.tp-col1, .tp-col1 a {
  color: white;
}

.toppanel a:hover { color: white; }

.dropdown:hover>.dropdown-menu {
  display: block; /* important, without the dropdown is hidden */
}

.toppanel .container { width: 1280px; max-width: 100%; }

.toppanel .dropdown {
	float: right;
	background: transparent;
}

.toppanel .dropdown button {
	background: transparent;
}

.toppanel .dropdown-menu-right {
	left: unset;
	right: 0px;
}


/* NAVBAR-EXPAND-CUSTOM **************************************************  */

@media (max-width: 899.98px) {
  .navbar-expand-custom > .container,
  .navbar-expand-custom > .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 900px) {
  .navbar-expand-custom {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .navbar-expand-custom .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar-expand-custom .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .navbar-expand-custom .navbar-nav .dropdown-menu-right {
    right: 0;
    left: auto;
  }
  .navbar-expand-custom .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }

  .navbar-expand-custom > .container,
  .navbar-expand-custom > .container-fluid {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .navbar-expand-custom .navbar-collapse {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .navbar-expand-custom .navbar-toggler {
    display: none;
  }
  .navbar-expand-custom .dropup .dropdown-menu {
    top: auto;
    bottom: 100%;
  }
}

/* combine nav-justified with navbar-expand-custom and/or navbar-expand-md[sm|lg] */

@media screen and (min-width: 768px ) {
.nav-justified .nav-item {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}
}

.btn-search { margin-left: 5px; margin-right: 5px; } /* built into navbar */
.btn-transparent-white { margin-left: 5px; margin-right: 5px; } /* built into navbar */

.py-5 {
  padding-top: 3rem !important; /* built-in */
  padding-bottom: 3rem !important;
}

.py-6 {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.py-10 {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.py-1-5 {
	padding: .30rem 0rem !important;
	padding: 0px 0rem !important;
	padding: .29rem 0rem .30rem 0rem !important;
}

.navbar .dropdown-item a
{
  display: block;
  padding: 5px 20px;
}

.navbar li.dropdown-item,
.dropdown-item li {
  padding: 0px;
}

.navbar-expand-lg,
.sticky-top,
.bg-primary py-3,
.navbar-dark,
.bg-dark,
.navbar-custom,
.navbar {
	margin-bottom: 0px !important;
}

/* NAVBAR-EXPAND-CUSTOM END ************************************************** */

.dropdown-menu {
	margin-top: 0px;
}

.btn-toppanel {
	font-size: 100% !important;
  border: 0px solid white;
  color: white;
  background: #582500 !important;
  border: 0px solid transparent !important;
  padding: 1px 10px !important;

	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.btn-toppanel:hover,
.btn-toppanel:focus,
.btn-toppanel.active,
.open .dropdown-toggle.btn-toppanel {
  border: 0px solid transparent;
  color: #fff;
  color: #582500;
  background: white !important;
}


.toppanel .dropdown-menu {
	margin-top: 0px;
	z-index: 10000;
}

.toppanel .dropdown-menu a:focus,
.toppanel .dropdown-menu a:active,
.toppanel .dropdown-menu a.active,
.toppanel .dropdown-menu a:visited,
.toppanel .dropdown-menu a:hover {
	color: black;
	background: #ddd;
}

.toppanel .dropdown-menu .administrator {
	background: #ff0000 !important; 
	color: #fff !important;
}

/* END TOPPANEL / ACCOUNT MENU ********************************************** */


/* HEADER ******************************************************************* */

/* header */

.logo {
  width: 50%;
  width: 768px;
  width: 600px;
  width: 500px;
  max-width: 100%;
  margin: 0px auto;
  height: auto;
}

.slogan { text-align: center; color: #582500; }

/* END HEADER *************************************************************** */


/* FOOTER ******************************************************************* */

#footer .container { width: 1280px; max-width: 100%; }

/* END FOOTER *************************************************************** */


/* FORMS ******************************************************************** */

.invalid-feedback { 
	color: red; 
}

.form-title  {
background: #333 !important;
	background:rgba(88,37,0,.99);
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 150% !important;
	border: none !important;
}

/* hp */
.your-message {
	position: absolute;
	left: 5000px;
display: none;
}

#contactForm,
form.form-container {
	padding-top: 20px !important;
	margin: 0px !important;
	margin-top: 0px !important;
	border: none;
border: 2px solid #333 !important;
background: floralwhite !important;
}


/* END FORMS **************************************************************** */

/* FANCY SEARCH ON ALPHA CHRONO ***************************************** */

.form-tabbed {
	width: 100%;
	height: 100%;
	padding: 20px 0px;
	padding-top: 20px;
}

.form-tabbed .form-title  {
	background: rgba(000,000,000,.3) !important;
	border: none !important;
}

.form-tabbed .form-container {
	border: none !important;
	background: rgba(000,000,000,.3) !important;
}

.form-tabbed .tab-pane .form-row {
	padding: 20px 0px 0px 0px !important;
}

.form-tabbed .tab-content {
	padding: 0px 0px;
	min-height: 00px;
}

.form-tabbed .search-box {
	background:rgba(0,0,0,.5);
	width: 600px;
	margin: 0 auto;
	max-width: 100%;
}

.form-tabbed .tabs-grid {
	width: 100%;
	padding-right: 35px;
}

.form-tabbed .form-container .nav-tabs {
	width: 90%;
}

.form-tabbed form section {
	padding-top: 10px;
}

.form-tabbed form .nav-item a,
.form-tabbed .form-container .nav-item a { 
	color: white;
}

.form-tabbed .bowmaker-tab .col input {
	width: 90%; 
	margin: 0 auto;
	text-align: center;
}

.form-tabbed .nav-item-width { 
	padding: 0px !important;
	background: rgba(255,255,255,.2);
	width: 32.33% !important;
	margin: 0% .5% !important;
}

.form-tabbed .nav-item  {
text-align: center;
background: transparent !important;
}

.form-tabbed .nav-item a {
background: rgba(000,000,000,.5) !important;
border-bottom: none !important;
}

.form-tabbed .location-tab {
	width: 90%;
	margin: 0 auto;
}

.form-tabbed .col input,
.form-tabbed .col select {
	background: rgba(255,255,255,.2);
background: rgba(000,000,000,.5) !important;
	color: white;
}

.form-tabbed .location-tab .col1 input {
	float: right;
}

.form-tabbed .location-tab .col input {
	width: 80%; 
	text-align: center;
}

.form-tabbed .timeline-tab .col1 input {
	float: right;
}

.form-tabbed .timeline-tab .col input {
	width: 100px; 
	text-align: center;
}

.form-tabbed .contemporary-select {
	text-align: center;
	margin: 0 auto; 
	display: table; 
	width: 100%; 
	padding-top: 0px !important; 
	margin-top: -30px;
	margin-bottom: 10px !important;
}

.form-tabbed .contemporary-select label {
	color: white;
}

.form-tabbed .search-tab {
	margin: -0px auto 0px auto !important;
	padding-bottom: 10px;
}

.form-tabbed .search-tab .btn {
	width: 90% !important;
	text-align: center;
	color: white;
}

.form-tabbed .search-tab .btn-primary {
	background: transparent !important;
	border: 1px solid white !important;
}

.form-tabbed .nav-item .nav-link.active {
	background: rgba(000,000,000,.5) !important;
	color: #fff;
}

.form-tabbed .search-tab .btn-primary:hover {
	background: rgba(000,000,000,.5) !important;
	border: 1px solid white !important;
	color: #fff !important;
}

/* CLOSE FANCY SEARCH ON ALPHA CHRONO *************************************** */


/* INLINE SEARCH DROPDOWN WIDTH **************************************************** */

.dropdown-menu input {
	width: 250px !important;
}

/* INLINE SEARCH DROPDOWN WIDTH **************************************************** */


/* DATATABLES *************************************************************** */

/*
table.dataTable thead tr th.sorting {
	border-bottom: none;
	font-weight: normal;
	background-color: red !important;
color: white !important; /* table head font color */
}

table.dataTable thead tr th.sorting:hover {
background-color: orange !important;
}

table.dataTable.display tbody tr.odd td.sorting_1,
table.dataTable.display tbody tr.odd td {
	border: 0px solid black;
	border-right: none;
	background: floralwhite !important;
	color: black; /* odd-numbered row */
}

table.dataTable.display tbody tr.even td.sorting_1,
table.dataTable.display tbody tr.even td {
	border: 0px solid black;
	border-right: none;
	background: antiquewhite !important;
	color: black; /* even-numbered row */
}

table.dataTable.display tbody tr.odd td.sorting_1 img,
table.dataTable.display tbody tr.even td.sorting_1  img {
	padding: 0px;
	padding-bottom: 1px;
}

table.dataTable.display tbody tr td a,
table.dataTable.display tbody tr:first-child td a {
}
*/

/* see assets/datatables/datatables.css */

/*
table.dataTable thead .sorting {
  background-image: url("assets/datatables/images/sort_both-green.png") !important;
  background-image: url("assets/datatables/images/sort_both.png") !important;
}
table.dataTable thead .sorting_asc {
  background-image: url("assets/datatables/images/sort_asc-green.png") !important;
  background-image: url("assets/datatables/images/sort_asc.png") !important;
}
table.dataTable thead .sorting_desc {
  background-image: url("assets/datatables/images/sort_desc-green.png") !important;
  background-image: url("assets/datatables/images/sort_desc.png") !important;
}
table.dataTable thead .sorting_asc_disabled {
  background-image: url("assets/datatables/images/sort_asc_disabled-green.png");
  background-image: url("assets/datatables/images/sort_asc_disabled.png");
}
table.dataTable thead .sorting_desc_disabled {
  background-image: url("assets/datatables/images/sort_desc_disabled-green.png");
  background-image: url("assets/datatables/images/sort_desc_disabled.png");
}
*/

/* END DATATABLES *********************************************************** */

/* STYLISH RADIO CHECKBOXES ************************************************* */


/* END STYLISH RADIO CHECKBOXES ********************************************* */

.content-container {

	/* not needed with rgba method */
	/*
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: .9;
	*/

	background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, 0.90)); /* white to near transparent */
	background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)); /* white to near transparent */
	background: white;

	color: black;
}

/* PAGE - SPECIFIC */

#checkout-redirect {
 padding-top: 40px; 
 padding-bottom: 40px; 
	text-align: center;
}

#checkout-redirect p {
 margin-bottom: 40px; 
}

.policy-document h1 { font-size: 30px; }
.policy-document h2 { font-size: 24px; }
.policy-document h3 { font-size: 20px; }
.policy-document h4 { font-size: 18px; }

.policy-document .row.toc {
  margin: 0 auto;
  width: 1200px;
  max-width: 100%;
  padding: 5px;
}
.policy-document .toc .toc-col {
  border: 1px solid #ddd;
  padding: 10px;
}

a.anchor {
    display: block;
    position: relative;
    top: -60px;
    visibility: hidden;
}

/* Mailchimp */

#mc_embed_signup input.email {
  border: 1px solid white;
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#mc_embed_signup .btn-mailchimp {
  display: table;
  width: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 2px 8px !important;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background:rgba(25,65,185);
  background: transparent;
  border: 1px solid white;
	color: #fff;
}
#mc_embed_signup .btn-mailchimp:hover {
  background:rgba(25,65,185);
}
